2009-04-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-04-05  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Fixed British English translation.

2009-04-05  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

2009-03-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-01-08  Simos Xenitellis  <simos@gnome.org>

	* el.po: Converted to UTF-8.

2008-12-06  Mario Blättermann <mariobl@svn.gnome.org>

        * de.po: Updated German translation

2008-12-06  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portugese translation (contributed by
	Fábio Nogueira).

2008-08-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-24  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2008-06-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation by Daniel Mustieles

2008-04-06  Yuriy Penkin  <yura.penkin@gmail.com>

	* ru.po: Updated Russian translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-11  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-11-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-11-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-09-16   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-29  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2007-08-20  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated german translation

2007-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-09  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-09  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2007-08-08  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-08-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-03  Rodney Dawes  <dobey.pwns@gmail.com>

	* LINGUAS: Replace ALL_LINGUAS variable in configure.in with this file

2007-07-27  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Added Latvian Translation.

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-10  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Epíleg <epileg@gmail.com>.

2006-08-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-André Mauchin <zebob.m@gmail.com>.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-17  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-06  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Valek Filippov <frob@df.ru>.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-12  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2006-03-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-26  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added Nepali Translation

2005-08-10  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-07-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Firat Kucuk

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-04-13  Jorge Bernal 'Koke'  <jbernal@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-04-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-11-14  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation
	by Frank Arnold <frank@scirocco-5v-turbo.de>
		
2004-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.
	
2004-10-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-11  Jaka Mocnik  <jaka@gnu.org>

	* POTFILES.in: removed ghex.h.
	* po/sl.po: updated Slovene translation.

2004-10-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.
	
2004-10-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.
	
2004-10-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-26  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation done by Abdul Hamid.A.Nawawi <hameed@linuxmail.org> 

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-06-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translations by
	David Lodge <dave@cirt.net>
	
2004-06-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-06-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-17  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-06-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-11  Gustavo Maciel Dias Vieira  <gdvieira@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated translation by Lucas Vieites

2004-05-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-04-27  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-23  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2004-04-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-01  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2003-03-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-03-21  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>
   
        * pt_BR.po: Updated Brazilian Portuguese translation
        from Raphael Higino <raphaelh@uai.com.br>.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-24 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-05  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-16 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation. 

2004-01-11 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2003-12-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-11-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2003-11-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-10-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-25  Jaka Mocnik  <jaka@gnu.org>

	* POTFILES.in: added ../src/gnome-print-*.c

2003-08-31  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team 
	(Prevod.org).

2003-08-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed typo in Portuguese translation.

2003-08-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

        * sk.po: Updated Slovak translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-10  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-03  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-14  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	 FSF-India <locale@gnu.org.in>.

2003-05-28  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team
	(Prevod.org).

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-05-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-03-05  Metin Amiroff  <metin@karegen.com>

	* az.po: Fixed Azerbaijani translation

2003-03-03  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation

2003-03-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-23  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-02-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>
 
        * pt_BR.po: Updated Brazilian Portuguese translation from
        Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-18  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by 
             Lucas 'Basurero' Vieites.

2003-02-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* ar.po: Removed completely empty translation file.

2003-02-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translaion.

2003-02-12  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-02-11  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2002-02-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-02-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-02-02  Keld Simonsen <keld@dkuug.dk>

	* da.po: Updated Danish translation.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-01-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-01-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-29  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-12-21  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Olivier Jousselin <ojousselin@pcaway.com>.

2002-11-17  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-11-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-11-13  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-11-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-07  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2002-11-06  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-11-05  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-11-05  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-30  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites.

2002-10-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-14  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-09-21  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: 1.37 updated italian translation

2002-09-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-09-18  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-09-12  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites

2002-09-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-09-02  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-31  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-28  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-08-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-20  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-08-16  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by
	Walter Muellner <walter.muellner@telering.at>

2002-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-08-12  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-08-10  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-07-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2002-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-07-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-25  jacob berkman  <jacob@ximian.com>

	* sl.po: fixup

2002-07-25  Jaka Mocnik  <jaka@gnu.org>

	* sl.po: updated Slovene translation.

2002-07-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-24  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-17  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jeroen Vloothuis.

2002-07-07  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: 1.36 updated italian translation

2002-07-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-06-20  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-20  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation and converted it to UTF-8.

2002-06-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-18  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-17  Jaka Mocnik  <jaka@gnu.org>

	* sl.po: updated Slovenian translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation and converted it to UTF-8.

2002-06-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-08  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-08  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Small QA review and merged some SUN's translation.

2002-06-07  Carlos Perello Marin <carlos@gnome-db.org>

	* ar.po: Header Fix.

2002-06-07  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Tino Meinen.

2002-06-05  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2002-06-01  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Updated by Lucas Vieites <lvieites@mediafon.com>

2002-05-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-05-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-05-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-13  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-09-05  Germán Poo Caamaño <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation and converted to UTF-8
	from Lucas 'Basurero' Vieites <basurero@jazzfree.com>.

2002-05-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and converted to UTF-8.

2002-04-30  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Added Basque file
	* wa.po: Updated Walloon file

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Joe Man <trmetal@yahoo.com.hk>

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-13  Abel Cheung  <maddog@linux.org.hk>

	* ms.po: Fixed bug.

2002-04-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2002-03-16  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated 2 fuzzy strings. Now 100% complete.

2002-03-16  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-16  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-11  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-10  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Fix.
	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-03  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation

2002-03-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-28  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation
	by Ilmar Kerm <ikerm@hot.ee> and converted to UTF-8.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-06  Duarte Loreto  <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-02-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-02-06  Duarte Loreto  <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.
	* README.tools, update.pl, update.sh: Removed these, they are
	obsoleted by intltool.

2001-12-14  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-10-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-09-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-09-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Renamed from zh_CN.GB2312.po.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-29  Wang Jian <lark@linux.net.cn>

	* zh_CN.GB2312.po: Totally rewritten, old translation abandoned.

2001-08-19  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-08-12  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated header.

2001-07-22  Jaka Mocnik  <jaka@gnu.org>

	* hr.po: added croatian translation.

2001-07-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	
2001-07-11  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Updated by Joe Man <trmetal@yahoo.com.hk>

2001-07-06  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-07-02  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation.

2001-06-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* zh_TW.Big5.po: fixed invalid multibyte

2001-05-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		-AÖmer.$)B

2001-05-04  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-04-28  Jaka Mocnik  <jaka@gnu.org>

	* zh_CN.GB2312.po: removed obosolete gnome-utils strings that were
	causing troubles when packaging for ARM processors.

2001-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-04-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

Thu Apr 19 00:42:42 2001  George Lebl <jirka@5z.com>

	* cs.po: 100% translations, yay

2001-04-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-04-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Added Azeri file

2001-04-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-03-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation with the one from the 1-2 branch.

2001-03-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-03-26  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-03-23  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Small update of Ukrainian translation.

2001-03-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Small update of Slovak translation.

2001-03-21  Anders Carlsson  <andersca@gnu.org>

	* sv.po: Updated Swedish translation. We're
	back at 100% again now!.

2001-03-20  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-03-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* et.po: fixed charset= line
	* es.po,wa.po: updated Spanish and Walloon files

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-12  Christian Meyer  <cm@ggtt.de>

	* de.po: Slight Fixes.

2001-02-01  Christian Meyer  <cm@ggtt.de>

	* de.po: Fixes

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-26  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Added Turkish translation by
		Murat Suluhan.

2000-07-18  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2000-12-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-12-18  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2000-12-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-12-13  Stanislav Visnovsky  <visnovskz@nenya.ms.mff.cuni.cz>

	* sk.po: Initial Slovak translation

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-09-26  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2000-09-13  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated (cleanup)
	* update.pl: Added perl script from kanikus.
	* README.tools: Added text file.

2000-07-18  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2000-07-13  Benedikt Roth  <Benedikt.Roth@gmx.net>

        * nl.po: Updated Dutch translation from Dennis Smit <synap@area101.penguin.nl> 

2000-07-10  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-07-01  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Japanese translation small fix.

2000-07-01  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation

2000-06-11  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation
	
2000-05-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-19  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-16  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-16  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yuusuke Tahara.

2000-05-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-05-10  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.
	* update.sh: Updated.

2000-05-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-01  Zbigniew Chyla  <chyla@buy.pl>
          
	* pl.po: Updated translation.

2000-04-29  Pablo Saratxaga <pablo@mandrakesoft.com>
        
        * wa.po: small fixes

2000-04-20  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.
	
2000-04-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2000-04-07  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-03-23  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* POTFILES.in: added hex-document-ui.c to sources.
	* *.po: updated.
	* sl.po: added Slovene translation.

2000-03-07  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* POTFILES.in, *.po: removed what belonged to stuff other than ghex.

Thu Feb 24 20:04:34 2000  George Lebl <jirka@5z.com>

	* cs.po: a couple of minor updates

2000-02-15  Vincent Renardias <vincent@ldsol.com>

	* fr.po: 100% updated.

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

        * zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-25  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation.

2000-01-03 19:30 Sergey Panov <sipan@mit.edu>

	* ru.po: Updated Russian translation.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.
	* no.po: Updated Norwegian translation.
	
Wed Dec 22 16:17:15 1999  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated Korean translation.

1999-12-02  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-02  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: updated Ukrainian translation

1999-12-01  Martin Norbäck <norpan@bigfoot.com>

	* sv.po: updated Swedish translation

1999-11-30  Yuri Syrota <rasta@renome.rovno.ua>

	* es.po: updated Ukrainian language file

1999-11-29  Pablo Saratxaga <pablo@mandrakesoft.com>
	* es.po: updated Spanish language file
	* da.po: updated Danish file from Birger Langkjer <birger.langkjer@image.dk>

1999-11-26  Vincent Renardias <vincent@ldsol.com>

	* fr.po update:
	  < 439 translated messages, 4 fuzzy translations, 17 untranslated messages.
	  > 458 translated messages, 2 untranslated messages.

1999-11-26  Pablo Saratxaga <pablo@mandrakesoft.com>
	* es.po: updated spanish file

1999-11-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-10-20  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Update

1999-10-06  Kjartan Maraas  <kmaraas@online.no>

	* uk.po: Added Ukrainian translation from Yuri
	Syrota <yuri@renome.rovno.ua>.

1999-10-05  Sergey Panov  <sipan@mit.edu>

        * ru.po: Update

1999-09-29  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: updated.

1999-09-29  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from Itani Eiichiro.

1999-09-28  Kjartan Maraas  <kmaraas@online.no>

	* ro.po: Added Romainan translation from Dan
	Damian <dand@dnttm.ro>.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>
          
	* pl.po: Updated translation.

1999-09-22  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Updated from ITANI Eiichiro

1999-09-20  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth Christiansen
	<kenneth@ripen.dk>

1999-09-18  Scott Heavner <sdh@po.cwru.edu>

	* pt_BR.po: move pr_BR.po --> pt_BR.po

1999-09-18  Kjartan Maraas  <kmaraas@online.no>

	* pt_BR.po: Added Brazilian Portugese translation
	from Alexandre Hautequest <hquest@istm.com.br>
	
1999-09-11 Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* et.po: added Estonian file

1999-09-10 Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* ca.po: Added catalan language file

1999-09-09  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

1999-09-06  Sean -AÓ Ceallaigh  <s_oceallaigh@yahoo.com>$)B

	* ga.po: Corrected numerous translations

1999-09-07  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-09-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-05  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated (100%).

1999-09-02  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from ITANI Eiichiro.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-08-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-16  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Updated to stay 100% complete.

1999-08-13  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Updated translations.
	
1999-07-30  Sergey Panov  <sipan@mit.edu>

        * ru.po: Update

1999-07-30  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Completed

1999-07-30  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated translation.

1999-07-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-22  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated

1999-07-22  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Completed

1999-07-21  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Completed translation.

1999-07-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-16  Anders Carlsson <anders.carlsson@tordata.se>

	* sv.po: Updated

1999-07-05  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* wa.po: updated

1999-06-26  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.
	
1999-06-25  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_TW.Big5.po: updated big5 chinese file

1999-06-25  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* es.po: updated spanish language file

1999-06-23  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Japanese translation updated from Itani Eiichiro.
	
1999-06-04  Kjartan Maraas  <kmaraas@online.no>

	* en_GB.po: Added British translation from Robert Brady.
	
1999-05-24  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-04-28  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Updated.

1999-04-15  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated and completed translation.

1999-03-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-03-16  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Completed and updated (fine tuning probably still necessary)

1999-03-16  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Begin to make it usable.

1999-02-21  Sergey Panov  <sipan@mit.edu>

        * ru.po: Added Russian translation done by
	Valek Filppov <val@comptek.ru>.

1999-02-09  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-02-06  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* POTFILES.in: Added ghex/{converter.c,findreplace.c,ghex.h,
	preferences.c}, gstripchart/gstripchart.c.

1999-02-01  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-01-26  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated.
	
1999-01-13  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated.

1999-01-10  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-11-24  Tuomas Lukka <lukka@iki.fi>

	* fi.po added

1998-10-14  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-09-22  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to gstripchart, as it is not
	being distributed.  Ditto for mini-utils/gsu.

1998-09-21  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to edit-menus files.

1998-09-11  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-09-08  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed getdate.c (again!), as it is generated from
	getdate.y.

1998-09-04  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added ghex/hex-document.c.

1998-09-03  Sung-Hyun Nam <namsh@lgic.co.kr>

	* POTFILES.in: Removed references to gtop files, since gtop has
	its own po files.

1998-08-28  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to gedit files, since they are
	no longer there.

1998-08-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Removed `gncal/getdate.c'. This file is generated
	from `gncal/getdate.y'.

1998-08-20  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Sanitized for gnomecal.

1998-08-19  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-17  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed a little bunch of missing files from POTFILES.in.

1998-08-16  Martin Baulig  <martin@home-of-linux.org>

	* de.po: Updated German translation.

1998-07-29  Martin Baulig  <martin@home-of-linux.org>

	* POTFILES.in: Removed `gdiskfree/error.c'.

1998-07-23  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated Portuguese translation.

	* POTFILES.in: Added gncal-todo.c

Sun Jul 19 23:49:51 1998  Tom Tromey  <tromey@cygnus.com>

	* fr.po: Removed spurious \n.

Thu, 16 Jul 1998 19:31:38 +0200  [Vincent]

	* Added many files to POTFILES.in
	gedit/menus.c gedit/toolbar.c mini-utils/gless/gless.c
	mini-utils/gnome-run/gnome-run.c mini-utils/guname/guname.c
	mini-utils/guname/info.c mini-utils/guname/moreinfo.c
	mini-utils/gw/gw.c gstripchart/gstripchart.c gdiskfree/df.c
	gdiskfree/error.c edit-menus/edit-menus.c
	* Updated fr.po accordingly.

1998-07-01  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Added Portuguese translation.

Sun May 03 03:14:23 1998  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: New file.
	
Tue Mar 10 14:36:52 1998  Eckehard Berns  <eb@berns.prima.de>

	* de.po: updated de.po a bit

Tue, 24 Feb 1998 20:54:04 +0100  Vincent Renardias  <vincent@waw.com>

	* Added gtop/details.c to POTFILES.in
	* `mv gtt/de.po po/de.po`
	* fr.po Updates.

Sun, 22 Feb 1998 18:40:54 +0100  Vincent Renardias  <vincent@waw.com>

	* fr.po: New file.

Mon Feb 16 20:53:55 KST 1998  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: New file.
	

